-- phpMyAdmin SQL Dump
-- version 2.11.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Nov 05, 2012 at 03:21 PM
-- Server version: 5.0.45
-- PHP Version: 5.2.4

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Database: `s`
--

-- --------------------------------------------------------

--
-- Table structure for table `cat_1`
--

CREATE TABLE `cat_1` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(600) collate utf8_persian_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=25 ;

--
-- Dumping data for table `cat_1`
--

INSERT INTO `cat_1` (`id`, `name`) VALUES
(1, 'بازی های رایانه ای'),
(2, 'ماشین'),
(3, 'طبیعت'),
(4, 'رنگارنگ'),
(5, 'تصاویر خلاقانه'),
(6, 'گیاه'),
(7, 'فیلم'),
(8, 'حیوانات'),
(9, 'موزیک'),
(10, 'موتور'),
(11, 'ورزشی'),
(12, 'کارتون'),
(13, 'فصل ها'),
(14, 'عاشقانه'),
(15, 'غذا و نوشیدنی'),
(16, 'تکنولوژی'),
(17, 'سیاه سفید'),
(18, 'هنری'),
(19, 'معماری'),
(23, 'بازیگران'),
(21, 'فضا'),
(22, 'جنگی'),
(24, 'متفرقه');

-- --------------------------------------------------------

--
-- Table structure for table `post`
--

CREATE TABLE `post` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(600) collate utf8_persian_ci NOT NULL,
  `name` varchar(600) collate utf8_persian_ci NOT NULL,
  `views` int(11) NOT NULL,
  `likes` int(11) NOT NULL,
  `img_url` mediumtext collate utf8_persian_ci NOT NULL,
  `cat2_id` varchar(600) collate utf8_persian_ci NOT NULL,
  `img_shakhes` varchar(600) collate utf8_persian_ci NOT NULL,
  `user_liked` mediumtext collate utf8_persian_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=54 ;

--
-- Dumping data for table `post`
--


-- --------------------------------------------------------

--
-- Table structure for table `setting`
--

CREATE TABLE `setting` (
  `id` int(11) NOT NULL auto_increment,
  `admin_title` varchar(600) collate utf8_persian_ci NOT NULL,
  `index_title` varchar(600) collate utf8_persian_ci NOT NULL,
  `index_keywords` mediumtext collate utf8_persian_ci NOT NULL,
  `index_description` mediumtext collate utf8_persian_ci NOT NULL,
  `index_limitpost` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=4 ;

--
-- Dumping data for table `setting`
--

INSERT INTO `setting` (`id`, `admin_title`, `index_title`, `index_keywords`, `index_description`, `index_limitpost`) VALUES
(1, 'کنترل پنل سیستم', 'گالری تصاویر | والپیپیر های زیبا', 'والپیپیر, عکس, تصاویر, تصویر, دسته بندی شده, بازی های رایانه ای, سستم عضویت, والپیپیر, عکس بازیگران,', 'بروزترین سایت والپیپیر در ایران', 10);

-- --------------------------------------------------------

--
-- Table structure for table `size`
--

CREATE TABLE `size` (
  `width` varchar(600) collate utf8_persian_ci NOT NULL,
  `id` int(11) NOT NULL auto_increment,
  `height` varchar(600) collate utf8_persian_ci NOT NULL,
  `sclass` varchar(600) collate utf8_persian_ci NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=63 ;

--
-- Dumping data for table `size`
--

INSERT INTO `size` (`width`, `id`, `height`, `sclass`) VALUES
('4096', 32, '3072', '5'),
('3200', 31, '2400', '5'),
('2800', 30, '2100', '5'),
('1920', 27, '1440', '5'),
('1682', 26, '1260', '5'),
('2560', 29, '1920', '5'),
('2048', 28, '1536', '5'),
('1600', 22, '1200', '5'),
('1440', 21, '1080', '5'),
('1400', 20, '1050', '5'),
('1280', 19, '960', '5'),
('1152', 18, '864', '5'),
('1024', 17, '768', '5'),
('800', 16, '600', '5'),
('2560', 45, '1440', '7'),
('2400', 46, '1350', '7'),
('2048', 47, '1152', '7'),
('1920', 48, '1080', '7'),
('1600', 49, '900', '7'),
('1366', 50, '768', '7'),
('1280', 51, '720', '7'),
('1024', 52, '576', '7'),
('960', 53, '540', '7'),
('2560', 54, '1600', '6'),
('1920', 55, '1200', '6'),
('1680', 56, '1050', '6'),
('1440', 57, '900', '6'),
('1280', 58, '800', '6'),
('1152', 59, '720', '6'),
('960', 60, '600', '6');

-- --------------------------------------------------------

--
-- Table structure for table `size_class`
--

CREATE TABLE `size_class` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(600) collate utf8_persian_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=8 ;

--
-- Dumping data for table `size_class`
--

INSERT INTO `size_class` (`id`, `name`) VALUES
(5, 'Standard 4:3'),
(6, 'Wide 16:10'),
(7, 'HD 16:9');

-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE `user` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(600) collate utf8_persian_ci NOT NULL,
  `password` varchar(600) collate utf8_persian_ci NOT NULL,
  `last_login` varchar(600) collate utf8_persian_ci NOT NULL,
  `email` varchar(600) collate utf8_persian_ci NOT NULL,
  `baned` int(11) NOT NULL,
  `admin` int(11) NOT NULL,
  `avatar` varchar(600) collate utf8_persian_ci NOT NULL,
  `tsn` varchar(600) collate utf8_persian_ci NOT NULL,
  `t_roz` int(11) NOT NULL,
  `t_mah` int(11) NOT NULL,
  `t_sal` int(11) NOT NULL,
  `sex` int(11) NOT NULL,
  `rezo` varchar(600) collate utf8_persian_ci NOT NULL,
  `name` varchar(600) collate utf8_persian_ci NOT NULL,
  `glist` mediumtext collate utf8_persian_ci NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_persian_ci AUTO_INCREMENT=20 ;

--
-- Dumping data for table `user`
--

INSERT INTO `user` (`id`, `username`, `password`, `last_login`, `email`, `baned`, `admin`, `avatar`, `tsn`, `t_roz`, `t_mah`, `t_sal`, `sex`, `rezo`, `name`, `glist`) VALUES
(1, 'admin', '7c4a8d09ca3762af61e59520943dc26494f8941b', '', 'fkb0y_dev@yahoo.com', 0, 1, 'avatar/20121031_233243c.jpg', '30/10/2012', 14, 8, 1371, 0, '18', 'محمدعلی فضل الله پور', '18, 31, 44');
